prefix=D:/Jenkins7/workspace/Qt/Q9wx3m7/buildDir/Qt5.9.9-Windows-x86-MinGW7.3.0-20200104
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 AxBase
Description: Qt AxBase module
Version: 5.9.9
Libs: -L${libdir} -lQt5AxBased 
Libs.private: -LD:\Qt\build-QtQ9wx3m7\qtbase\lib D:\Qt\build-QtQ9wx3m7\qtbase\lib\libQt5Widgetsd.a D:\Qt\build-QtQ9wx3m7\qtbase\lib\libQt5Guid.a D:\Qt\build-QtQ9wx3m7\qtbase\lib\libQt5Cored.a -lole32 -loleaut32 -luser32 -lgdi32 -ladvapi32 -luuid 
Cflags: -I${includedir}/ActiveQt -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Widgets

